Subject: Re: linux-next: manual merge of the rr tree

From: David Miller <[email-masked]>
Date: Thu, 13 Nov 2008 20:30:59 -0800 (PST)

From: Stephen Rothwell <[email-masked]>
Date: Fri, 14 Nov 2008 15:20:54 +1100

> I guess the way forward (easiest for me :-)) is for Rusty's tree to use
> netdev_priv() in that one last place in virtio_net.c and for Dave to
> apply a patch to his tree that reverts just the virtio_net.c part of the
> conflicting commit.
> 
> I think that will remove any conflict between the trees.  Thoughts?

I'm open to just about anything that doesn't involve
rebasing my tree :)